Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 494350 - =net-mail/grepmail-5.30.34 version bump
Summary: =net-mail/grepmail-5.30.34 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-15 15:07 UTC by José Romildo Malaquias
Modified: 2019-03-26 20:02 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description José Romildo Malaquias 2013-12-15 15:07:10 UTC
Please, update grepmail to the latest version.

Observe that the sourceforge project page is outdated. Also hosting has moved to Google Code, according to CHANGES.

The new version can be found at CPAN: http://search.cpan.org/dist/grepmail/

Latest changes:

Version 5.3034: Sun Aug 16 2009
- Fixed man page year typo. Closes: Debian bug #428973 (Thanks to Joes Hess
	<joeyh@debian.org> for the patch)
- Updated to the latest version of Module::Install
- Moved hosting to Google Code
- Added my old TODO to the distribution, adding a number of feature requests
	from SourceForge
- Fixed a bug where grepmail would abort if the links traversed with -L caused
	a directory to be encountered more than once.
- Fixed a bug in the -R test that would cause the test to fail when it should
	not.
- Fixed uninitialized variable warnings for emails missing the Date:,
	Subject:, or From: headers (Thanks to Steven W. Orr <steveo@syslang.net> for
	the bug report.)